#content-sidebar, #content-full {
    margin: 0;
}

.ip-architects-bio {
    line-height: 1;
    margin-top: 70px;
    border-bottom: solid 1px #b8995a;
    padding-bottom: 30px;
    margin-bottom: 50px;
}

.ip-architects-bio-title {
    font-size: 55px;
    color: #b8995a;
    font-family: var(--font-noto-serif-jp);
    font-style: italic;
}

.ip-architects-bio-title em {
    color: #b8995a;
    display: block;
    font-style: normal !important;
    font-size: 16px;
    text-transform: uppercase;
    font-family: var(--primary-font);
}

.ip-architects-bio-title.text-center span {
    display: block;
    color: #000;
    margin: 18px 0;
    font-style: normal !important;
}

.ip-architects-bio-text,
.ip-architects-content-text {
    margin-top: 50px;
}

.ip-architects-bio-text p,
.ip-architects-content-text p,
.ip-architects-about-content p {
    font-size: 20px;
    line-height: 1.9411 !important;
    letter-spacing: 0.34px;
}

.ip-architects-content {
    line-height: 1;
    border-bottom: solid 1px #b8995a;
    padding-bottom: 50px;
    margin-bottom: 50px;
}

.ip-architects-content-title {
    font-size: 55px;
    color: #000;
    font-family: var(--font-noto-serif-jp);
}

.ip-architects-content-title span {
    color: #b8995a;
    display: block;
    font-style: normal !important;
    font-size: 16px;
    text-transform: uppercase;
    font-family: var(--primary-font);
    margin-bottom: 20px;
}

.ip-architects-content-title span.lg{
    font-size: 55px;
}

.ip-architects-content-title em {
    color: #000;
    display: block;
    font-style: normal !important;
    font-size: 20px;
    text-transform: uppercase;
    font-family: var(--primary-font);
    margin-top: 20px;
}

.ip-architects-content-years {
    display: flex;
    align-items: stretch;
    width: 100%;
}

.ip-architects-content-years span {
    flex: 1;
    text-align: center;
    border: solid 1px #b8995a;
    padding: 30px 15px;
    font-size: 20px;
    color: #b8995a;

    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.ip-architects-content-years span em {
    font-style: normal !important;
}

.ip-architects-content-years span > em {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    line-height: 1.5;
}

.ip-architects-content-years span > em > em {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 0 10px;
}

.ip-architects-content-col {
    display: flex;
    align-items: stretch;
    margin-top: 30px;
    font-size: 20px;
}

.ip-architects-content-col >div {
    padding: 30px;
    border: solid 1px #b8995a;
    flex: 1;
}

.ip-architects-content-col h2 {
    font-size: 20px !important;
    font-family: var(--font-noto-serif-jp);
}

.ip-architects-content-col h2 span {
    display: block;
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 11px;
    color: #b8995a;
    font-weight: 400;
    font-family: var(--primary-font);
}

.ip-architects-about-content {
    text-align: center;
    line-height: 1;
    border-bottom: solid 1px #b8995a;
    padding-bottom: 50px;
    margin-bottom: 50px;
}

.ip-architects-about-content h2 {
    color: #b8995a;
}

@media only screen and (max-width: 991px) {

    .ip-architects-content-col,
    .ip-architects-content-years {
        flex-wrap: wrap;
    }

    .ip-architects-content-col >div,
    .ip-architects-content-years span {
        flex: unset;
        line-height: 1.4;
        width: 50%;
        flex-wrap: wrap;
    }

    .ip-architects-bio-title,
    .ip-architects-content-title,
    .ip-architects-content-title span.lg{
        font-size: 40px;
    }
}

@media only screen and (max-width: 767px) {
    .ip-architects-content-col,
    .ip-architects-content-years {
        flex-direction: column;
    }

    .ip-architects-content-col >div,
    .ip-architects-content-years span {
        width: 100%;
    }

    .ip-architects-bio-title,
    .ip-architects-content-title,
    .ip-architects-content-title span.lg{
        font-size: 35px;
    }
}